
body
{
	background-color: #000000;
	background-repeat: repeat-y;
	background-position: center;
}

#DirectoryOuter
{
}

.navItem {
	margin-top: 27px !important;
}

.Container
{
	background-position: top center;
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}

.Bg
{
	background-image: url( 'https://cdn.steamstatic.com/apps/dota2/images/tv/directory_background.jpg?v=2' );
	min-height: 1000px;
}

#DirectoryNav
{
	width: 976px;
	height: 112px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 15px;
	padding-top: 55px;
}

#DirectoryNav span
{
	font-size: 28px;
	letter-spacing: 5px;
	text-transform: uppercase;
	color: #435767;
}

#DirectoryNav span.DirectoryNavSeparator
{
	padding-left: 20px;
	padding-right: 20px;
}

#DirectoryNav #DirectoryNavLive
{
	color: #ffffff;
	text-shadow: 0px 0px 10px #ffffff;
}

.Grid
{
	width: 976px;
	background-color: rgba( 0, 0, 0, 0.5 );
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 2px;
	padding-bottom: 95px;
}

.StreamItem
{
	position: relative;
	display: inline-block;
	margin-top: 15px;
	margin-bottom: 2px;
	margin-left: 15px;
	width: 303px;
}

.RegularGamesGrid .StreamItem
{
	background-color: #060809;
}

.TI5Container
{
	margin: 0 auto;
	width: 977px;
	box-shadow: 0px 0px 38px -5px #000;
}

.TI5Header
{
	position: relative;
	background: url(https://cdn.steamstatic.com/apps/dota2/images/tv/ti5_bg.jpg?>) no-repeat;
	width: 975px;
	height: 213px;
	margin-left: auto;
	margin-right: auto;
}

.TILink
{
	cursor: pointer;
	color: #b8a378 !important;
}

.TILink:hover
{
	color: #f6daa2 !important;
}

.VisitButton
{
	text-align: center;
	height: 33px;
	min-width: 236px;
	background-color: #2f261d;
	margin: 0 auto;
	padding: 9px 21px;
	letter-spacing: 2px;

	position: absolute;
	top: 183px;
	left: 50%;
	transform: translate(-50%, -50%);
}

.NoStreams
{
	text-align: center;
	color: #948360;
	font-size: 16px;
	letter-spacing: 2px;
	padding: 120px 0 97px 0;
}

.TI5BackgroundTop
{
	background: linear-gradient(#352a1a, #322818, #312717);
	height: 6px;
	width: 975px;
	margin-left: auto;
	margin-right: auto;
}

.TI5Grid
{
	width: 975px;
	background: linear-gradient(#312717,#382c1a,#2b2418);
	margin: 0 auto 50px auto;
	padding-bottom: 23px;
}

.TI5Grid .TextContents
{
	background-color: #060809;
}

.TI5Grid .TextContents .StreamTitle
{
	color: #948360;
}

.StreamLanguages
{
	margin-top: 10px;
	text-transform: uppercase;
	text-align: center;
}

.StreamLanguages a {
	padding: 1px 26px;
	letter-spacing: 2px;
}

.StreamLanguages .BorderRight {
	border-right: 1px solid #453422;
}

.ActiveStreamLanguageLink {
	color: #e5e4e9 !important;
}

div.TextContents
{
	padding-top: 171px;
}

div.StreamTitle
{
	font-size: 16px;
	margin-top: 10px;
	color: #999999;
	width: 100%;
	text-align: center;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
}

div.Teams
{
	text-align: center;
	padding-bottom: 7px;
}

div.GameNumbers
{
	text-align: center;
	padding-bottom: 7px;
}

div.ViewerCount
{
	font-size: 16px;
	padding-bottom: 10px;
	color: #cccccc;
	width: 100%;
	text-align: center;
}

img.Thumbnail
{
    opacity: 0;
	transition: opacity 0.8s ease;
}

div.HoverOverlay, img.ThumbnailUnderneath, img.Thumbnail
{
	width: 303px;
	height: 171px;
	top: 0px;
	position: absolute;
}

img.Thumbnail
{
	z-index: 1;
}

div.HoverOverlay
{
	background-image: url( 'https://cdn.steamstatic.com/apps/dota2/images/tv/directory_hover_background.png' );
	opacity: 0.0;
	z-index: 2;
}

div.HoverOverlay.Simple
{
	background-image: url( 'https://cdn.steamstatic.com/apps/dota2/images/tv/directory_hover_background_empty.png' );
}

.Grid a:hover div.HoverOverlay
{
	opacity: 1.0;
}

div.HoverScore, div.HoverTime
{
	color: #999999;
	float: left;
	width: 50%;
	margin-top: 22px;
	margin-bottom: 22px;
}

div.HoverScore
{
	padding-left: 12px;
}

div.HoverTime
{
	padding-right: 12px;
	text-align: right;
}

div.HoverTeams
{
	padding-left: 12px;
}

div.HoverTeamHero
{
	float: left;
	background-size: cover;
	background-position: center;
	height: 66px;
	width: 22px;
	margin-left: 1px;
	margin-right: 1px;
}

div.HoverTeamVS
{
	float: left;
	height: 66px;
	line-height: 70px;
	margin-left: 11px;
	margin-right: 11px;
	color: #999999;
}

.FooterImage {
	width: 896px;
	height: 128px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 100px;
	background-image: url('https://cdn.steamstatic.com/apps/dota2/images/reborn/day1/footer.jpg');
}

